local fn = _gn(0x482C99D0B38D1B0A)
--- Params: p2: AR_TAKEDOWN_FRONT, AR_EXECUTION_FRONT, 0 in R* Scripts
function Global.TaskMelee(ped, targetPed, p2, p3, p4, p5, p6, p7)
	return _in2(fn, ped, targetPed, _ch(p2), p3, p4, p5, p6, p7, _ri)
end
